{
"Id": "4130d8a0-878d-4e14-9220-b01b9e22fdb2",
"Name": "Price Change Effective Date",
"TypeName": "Grooper.Core.DataField",
"ParentId": "981f57f9-9076-4009-a0bd-81a16737b90e",
"Properties":   {"ValueType": {"__type": "StorageTypeDateTime:#Grooper.Core","FormatSpecifier": "yyyy-MM-dd"},"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "a558ccc0-891c-4d94-8ad9-edc9493f3bef"}}
}